# Mars Ma
Hi

Welcome to my world。

My name is Ma Senbo. I was born on January 31, 1997. I love badminton. I have been working in the high-tech zone ladder technology since May 19, and have been working in mechanical engineering. My software is SoildWorks. I understand PS, keyshot, AD, CAD, AI, UG, Cura and other auxiliary design software.

Next is the record of the fablab course in 9 weeks.
